Subject: [ipr-announce] IPR Disclosure ZTE Corporation's Statement about IPR related to draft-mirsky-pim-bfd-p2mp-use-case

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Oct 2018 08:01:58 -0700

Dear Gregory Mirsky, Ji Xiaoli:

An IPR disclosure that pertains to your Internet-Draft entitled
"Bidirectional Forwarding Detection (BFD) for Multi-point Networks and
Protocol Independent Multicast - Sparse Mode (PIM-SM) Use Case"
(draft-mirsky-pim-bfd-p2mp-use-case) was submitted to the IETF Secretariat on
 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/3302/). The title of the IPR
disclosure is "ZTE Corporation's Statement about IPR related to
draft-mirsky-pim-bfd-p2mp-use-case"

Thank you

IETF Secretariat